13-08-2014
Adobe heeft updates beschikbaar gesteld om kwetsbaarheid in Adobe Reader en Adobe Acrobat te verhelpen.
14-05-2014
Adobe heeft meerdere kwetsbaarheden verholpen in Adobe Acrobat en Adobe Reader.
15-01-2014
Adobe heeft nieuwe versies van Adobe Reader en Acrobat uitgebracht om diverse kwetsbaarheden te verhelpen die kunnen leiden tot het uitvoeren van willekeurige code.
09-10-2013
Er is een regressiefout gevonden in Adobe Acrobat en Adobe Reader, waarmee een aanvaller mogelijk JavaScript security controls kan omzeilen. Adobe heeft versie 11.0.05 uitgebracht om de kwetsbaarheid te verhelpen.
11-09-2013
Er bevinden zich diverse overflow

-en geheugencorruptiekwetsbaarheden in Adobe Acrobat en Adobe Reader. Adobe heeft updates uitgebracht om deze kwetsbaarheden te verhelpen.
27-02-2013
Er bevinden zich twee kwetsbaarheden in Adobe Reader en Adobe Acrobat waarvan kwaadwillenden op dit moment actief misbruik maken in gerichte aanvallen. Adobe heeft naast de inmiddels beschikbaar gestelde updates eerder ook een workaround voor Adobe Reader XI en Acrobat XI beschreven waarmee misbruik kan worden voorkomen.
18-01-2013
Adobe heeft updates uitgebracht om meerdere kwetsbaarheden in Adobe Reader en Acrobat te verhelpen. Een aanvaller kan de kwetsbaarheden misbruiken om willekeurige code uit te voeren, verhoogde rechten te bemachtigen of beveiligingsmaatregelen te omzeilen.
15-08-2012
Adobe heeft updates uitgebracht om meerdere kwetsbaarheden in Adobe Reader en Acrobat te verhelpen. Zie "Mogelijke oplossingen" voor meer informatie.
09-02-2012
Adobe heeft updates beschikbaar gesteld om kwetsbaarheden in Adobe Reader en Adobe Acrobat te verhelpen. In deze updates worden ook de kwetsbaarheden CVE-2011-2462 en CVE-2011-4369
verholpen voor Adobe Acrobat X en Adobe Reader X, zoals eerder door Adobe aangekondigd.